msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"

#: assets/js/src/app/components/mockups/panel/parts/activity/parts/ActivityTypeFilter.vue:34
#: assets/js/src/app/components/websites/panel/parts/activity/parts/ActivityTypeFilter.vue:34
msgid "All Activity"
msgstr ""

#: assets/js/src/app/components/mockups/panel/parts/activity/parts/ActivityTypeFilter.vue:35
#: assets/js/src/app/components/websites/panel/parts/activity/parts/ActivityTypeFilter.vue:35
msgid "Comments"
msgstr ""

#: assets/js/src/app/components/mockups/panel/parts/activity/parts/ActivityTypeFilter.vue:36
#: assets/js/src/app/components/websites/panel/parts/activity/parts/ActivityTypeFilter.vue:36
msgid "Assignments"
msgstr ""

#: assets/js/src/app/components/mockups/panel/parts/activity/parts/ActivityTypeFilter.vue:37
#: assets/js/src/app/components/websites/panel/parts/activity/parts/ActivityTypeFilter.vue:37
msgid "Approvals & Resolves"
msgstr ""